Early Lollipop Ports for Micromax A116 and A117

It feels like it was only yesterday when Google announced the mysterious Android L.After … more

Now Gesture Tweaks Replaces Google Now with Custom Action

On most modern Android devices with software navigation keys, swiping up from the … more

ToqAN Fixes Android 5.0 Notification Bug on Qualcomm Toq

The Qualcomm Toq is probably one of the lesser known smartwatches on the market … more

How to Root and Unlock the Google Nexus 6 on a Mac – XDA TV

In the past, XDA Developer TV Producer droidmodd3rx has shown you how to … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] SCH-I545 Odin Fail (Auth)

OP Portisface

31st May 2014, 07:33 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
I am trying to flash phone back to stock ROM due to my phone only booting in Odin mode, but I keep getting FAIL! flash attempts in Odin. The failure occurs at the message line FAIL! (Auth). I have tried flashing VRUAMDK_NoWipe.tar and CF-Auto-Root-jflte-jfltexx-gti9505.
31st May 2014, 07:40 PM   |  #2  
Senior Member
Thanks Meter: 325
 
1,014 posts
Join Date:Joined: Jul 2011
More
Quote:
Originally Posted by Portisface

I am trying to flash phone back to stock ROM due to my phone only booting in Odin mode, but I keep getting FAIL! flash attempts in Odin. The failure occurs at the message line FAIL! (Auth). I have tried flashing VRUAMDK_NoWipe.tar and CF-Auto-Root-jflte-jfltexx-gti9505.

Were you originally on MDK? If so, have you checked MD5?
31st May 2014, 07:45 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
Quote:
Originally Posted by riker147

Were you originally on MDK? If so, have you checked MD5?

Sorry the full filename is VRUAMDK_NoWipe.tar.md5. Is that what you're talking about?
31st May 2014, 07:46 PM   |  #4  
Senior Member
Thanks Meter: 325
 
1,014 posts
Join Date:Joined: Jul 2011
More
Quote:
Originally Posted by Portisface

Sorry the full filename is VRUAMDK_NoWipe.tar.md5. Is that what you're talking about?

No. What build were you on before your problems?
31st May 2014, 07:52 PM   |  #5  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
Quote:
Originally Posted by riker147

No. What build were you on before your problems?

I don't remember other than I was at 4.3. I had my phone rooted using SuperSU and I tried unrooting so I could download the latest OTA. I was still getting errors to install updates after disabling SuperSU and was getting sick of my phone constantly trying to update so I decided to try to revert back to stock. I downloaded Odin and the TAR file I mentioned and followed the instructions to restore back to stock ROM. I received that error and found in another forum that someone got it to work using CF-Auto-Root-jflte-jfltexx-gti9505. I tried that to and same issue. I can't find any other solutions.
31st May 2014, 07:59 PM   |  #6  
Senior Member
Thanks Meter: 325
 
1,014 posts
Join Date:Joined: Jul 2011
More
Quote:
Originally Posted by Portisface

I don't remember other than I was at 4.3. I had my phone rooted using SuperSU and I tried unrooting so I could download the latest OTA. I was still getting errors to install updates after disabling SuperSU and was getting sick of my phone constantly trying to update so I decided to try to revert back to stock. I downloaded Odin and the TAR file I mentioned and followed the instructions to restore back to stock ROM. I received that error and found in another forum that someone got it to work using CF-Auto-Root-jflte-jfltexx-gti9505. I tried that to and same issue. I can't find any other solutions.

You need to find what build you were on because you can't flash an older build. You can only flash your original build or newer. If you want the latest OTA, (Kit Kat), you need to download the .tar file for that.
31st May 2014, 08:02 PM   |  #7  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
Quote:
Originally Posted by riker147

You need to find what build you were on because you can't flash an older build. You can only flash your original build or newer. If you want the latest OTA, (Kit Kat), you need to download the .tar file for that.

I am currently downloading Kit Kat. However, I was trying to flash it one more time to copy and paste the message lines here and now the error is "There is no PIT partition." I have already downloaded the PIT for my phone. I am I gonna have to use that now?
31st May 2014, 08:06 PM   |  #8  
Senior Member
Thanks Meter: 325
 
1,014 posts
Join Date:Joined: Jul 2011
More
Quote:
Originally Posted by Portisface

I am currently downloading Kit Kat. However, I was trying to flash it one more time to copy and paste the message lines here and now the error is "There is no PIT partition." I have already downloaded the PIT for my phone. I am I gonna have to use that now?

I think you might me be over complicating things. If you're going with NC5 (Kit Kat) and you can use Odin, I think all you're going to need is the .tar file.
31st May 2014, 08:19 PM   |  #9  
OP Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: May 2014
Quote:
Originally Posted by riker147

I think you might me be over complicating things. If you're going with NC5 (Kit Kat) and you can use Odin, I think all you're going to need is the .tar file.

So the "no PIT partition" message isn't a problem?

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes